:root {
	--anchorBlue: #1f24a8;
}
#sp-main-body {background: #eee url(../images/textureBG.png) repeat;}
.article-list .article {background-color:#fff; border-color:rgba(0,0,0,.5); padding:10px 15px;}
.container-fluid.blog-featured {padding:2px;}
#sp-top-bar .btn-anchor, #sp-header img.logo-image, .offcanvas-menu .logo-image, .offcanvas-menu .offcanvas-inner ul.menu > li,
.sp-megamenu-parent > li > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.offcanvas-menu .offcanvas-inner ul.menu > li.active ul.menu-child li.active a, .article img, #services .card img, .quoteBlock,
#sp-section-one img, .thumbnail, .well, #map{
	 --webkit-border-radius:7px;
	 --moz-border-radius:7px;
	 border-radius:7px;}

#sp-top-bar img.logo, .article img, #sp-user1 img, #services .card, .blockQuote, .thumbnail, .well, #map {
	border: 2px solid rgba(0,0,0,.5);}
/*top */
	#sp-top-bar {
		background: #111 url("../images/AnchorGlassBG4.jpg") no-repeat fixed center;
		background-size: 100% 100%;
		padding:45px 0;}
	#sp-top-bar .btn-anchor {
		background: #000000;
		background: -moz-linear-gradient(top, #666666 0%, #000000 100%);
		background: -webkit-linear-gradient(top, #666666 0%,#000000 100%);
		background: linear-gradient(to bottom, #666666 0%,#000000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 );
	}
	#sp-top-bar img.logo {margin-bottom:40px; box-shadow: 0 0 25px rgba(255,255,255,.8);}
	.btn-anchor, .btn-anchor-danger {
		display:block;
		font-weight:600;
		font-size: 1.5em;
		border: 2px solid black;
		padding: 8px 20px;
		margin: 10px auto;
		width: 100%;
		color:#EEE !important;
		box-shadow: 0 0 25px rgba(255,255,255,.8);
	}
	.btn-anchor-danger {
		background: #ff0000;
		background: -moz-linear-gradient(top, #F00 0%, #222 100%);
		background: -webkit-linear-gradient(top, #F00 0%,#222 100%);
		background: linear-gradient(to bottom, #F00 0%,#222 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F00', endColorstr='#222',GradientType=0 );
	}
	#sp-top-bar .btn-anchor:hover {
		background: #999999; /* Old browsers */
		background: -moz-linear-gradient(top, #999999 0%, #333333 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #999999 0%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #999999 0%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
		color:yellow !important;
	}
	.btn-anchor-danger:hover, .btn-anchor-danger:focus {
			background: #C00; /* Old browsers */
			background: -moz-linear-gradient(top, #c00 0%, #000 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #c00 0%,#000 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #c00 0%,#000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c00', endColorstr='#000',GradientType=0 ); /* IE6-9 */
			color:yellow !important;}
	
/* header */	
	#sp-header {
		height:90px;
		box-shadow: 0 0 15px rgba(0,0,0,.9);
		padding: 5px 0;
		transition: all .7s ease;
	}
	#sp-header.header-sticky {background-color:black; box-shadow:0 0 15px rgba(0,0,0,.5); padding: 5px 0; opacity:1; transition: all .7s ease;}
	#sp-header .logo, #sp-header #sp-menu {height:75px; transition: all .7s ease;}
	#sp-header .logo img {height:60px; padding:0;}
	
/* menu */
	.sp-megamenu-parent > li > a {
		line-height:inherit;
		margin: 5px 3px;
		padding:5px 15px !important;
		font-size:1rem;
		font-weight:600;
		color: #ddd;
		}
	.sp-megamenu-parent > li:hover > a {
		background-color: #006;
		color: #fff;
	}
	.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
		background-color:transparent;
		text-transform: uppercase;
		font-weight:600;
		font-size:1.2rem;
		color: #fff;
		cursor:default;
		border-bottom: 2px solid red;
	}
	#sp-header .sp-megamenu-parent > li > a.emergency {display:none;}

	li.active > a {color: #fff; text-shadow:2px 2px 5px black;}
	.burger-icon > span {background-color:white;}
	#sp-logo.col-auto {width:80%;}
	#sp-menu.col-auto {width:19%;}
	
	/* header animation */
	#sp-header.header-sticky {height:60px;}
	#sp-header.header-sticky .logo, #sp-header.header-sticky #sp-menu {height:50px;}
	#sp-header.header-sticky .logo img {height:40px; padding:0;}
	#sp-header.header-sticky .sp-megamenu-parent > li > a {font-size:.9em;}
	#sp-header.header-sticky .sp-megamenu-parent > li > a.emergency {display:block;}

	/* emergency */
	.sp-megamenu-parent > li > a.emergency, li > a.emergency, .btn-danger {
		background-color:red; color:white !important; border:2px solid red;}
	.sp-megamenu-parent > li > a.emergency::before, li > a.emergency::before {
		display: inline-block;
		font-family: "Font Awesome 5 Free";
		content: "\f098"; /* f25a */
		padding-right: 8px;
		font-weight: 900;
	}
	.sp-megamenu-parent > li:hover > a.emergency, li:hover > a.emergency,
	.btn-danger:hover {
		background-color:white; color:red !important; border:2px solid red;}
	
	/* offcanvas menu */
	.offcanvas-menu .logo {display:block; width:100%;}
	.offcanvas-menu img.logo-image {display:block; margin-top:30px; width:93%; height:auto; margin-bottom:-10px;}
	.offcanvas-menu .offcanvas-inner {padding:5px 15px;}
	.offcanvas-menu .offcanvas-inner ul.menu > li {
		--moz-border-bottom:1px solid grey;
		--webkit-border-bottom: 1px solid grey;
		border-bottom: 1px solid grey;
		 background-color:#f0f0f0;
		 margin-bottom:5px;}
	.offcanvas-menu .offcanvas-inner ul.menu > li > a {padding:15px; font-size:20px;}
	.offcanvas-menu .offcanvas-inner ul.menu > li.active a,
	.offcanvas-menu .offcanvas-inner ul.menu > li.active:hover a {
		color: var(--anchorBlue); text-shadow:none !important;
		text-transform:uppercase; font-weight:600;}
	.offcanvas-inner a.emergency::before {padding-left:15px !important; padding-right:10px;}
	body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler {right:10px;}
	
	/* offcanvas dropdown menu */
	.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
		font-size:18px;
		line-height:2em;
		height:2em;
		padding: 6px 10px !important;
		text-transform:none !important;
		color:#252525 !important;
		margin:20px 0 !important;}
	.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a::before {
		display: inline-block;
		font-family: "Font Awesome 5 Free";
		content: "\f105";
		padding-right: 8px;
		font-weight: 900;
	}
	.offcanvas-menu .offcanvas-inner ul.menu > li > ul li:hover a {color: var(--anchorBlue) !important;}
	.offcanvas-menu .offcanvas-inner ul.menu > li.active ul.menu-child li.active a {color: var(--anchorBlue) !important; text-transform:uppercase !important; background-color:#fff; font-weight:600;}
	.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after {
	padding: 2px 15px;
	}
	.sp-contact-phone span, .sp-contact-phone a, .sp-contact-email span, .sp-contact-email a {font-size:16px; padding-right:10px;}
	.sp-contact-phone:hover span, .sp-contact-phone:hover a, .sp-contact-email:hover span, .sp-contact-email:hover a {
		color: var(--anchorBlue) !important; font-weight:600;}
	/* dropdown */
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size:17px; padding:8px 10px;}
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {color: var(--anchorBlue);}
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {text-transform:uppercase;font-weight:600; text-shadow:none; background-color:#eee; cursor:default;}
/* Banner */
	#banner img.img-fluid {max-width:none !important; width:100%;}
	#banner .container-fluid {padding:0;}
	.banner-caption-text {
		display: none;
		position: absolute;
		opacity: 0;
		width: 100%;
		text-align: center;
		color: white;
		text-shadow: 0 0 15px #000;
		font-family: "Montserrat", sans-serif;
		font-weight: 700;
		/*font-size: 2em;*/
		animation-name: fadeInUp;
		-webkit-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-delay: 0.5s;
		animation-delay: 0.5s;
		-webkit-animation-iteration-count: 1;
		animation-fill-mode: forwards;
	}
	.banner-caption-text.display-now {display:block;}

	@keyframes fadeInUp {
		  from {margin-top:0; height:auto; opacity:0; font-size:.1em;}
		  to {margin-top:-25px; opacity:1; font-size:.9rem;}
	}

/* social */
	.article-social-share .social-share-icon ul li a{
		background-color:white;
		border: 1px solid #1f24a8;
		color: #1f24a8;}
	.article-social-share .social-share-icon ul li a:hover {
		background-color:#1f24a8;
		border: 1px solid #1f24a8;
		color: white;}
	.article-social-share .social-share-icon ul li a span::before {padding-top:0 !important;}
/* section */
	section {padding-top:40px; padding-bottom:40px;}
	#sp-main-body {padding:40px 0; margin-bottom:0;}
	section#sp-slide {padding-top:0; padding-bottom:0;}
	/* section 1 */
	#sp-user1 ul.towns li {list-style:none; display:inline-block; width:50%; font-weight:500; font-size:1.1em;}
	#sp-section-one h2::after, #sp-section-three h2::after {background-color: #333;}
	#sp-section-one img, .lb-data .lb-caption {display:block; width:100%; text-align:center; max-width:none; margin:0 auto;}
	/* section 2 */
	#sp-section-one {
		background: #eee url(../images/textureBG.png) repeat;
		padding-top:20px;}
	#sp-section-one .btn-sm {padding:1px 10px; font-weight:bold; font-size:1.25rem;}
	/* section 3 */
	#sp-section-three {
		background: #ccc url("../../../images/anchorglass/Alberta-Window-Repair.jpg");
		padding:inherit 15px !important;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-position: top;}
	
	
	#sp-section-three .quoteBlock {
		margin:10px 0 3em !important;
		background-color:white;
		/*border:1px solid grey;*/
		/*width:90%;*/
		padding:15px 25px !important;}
	#sp-section-three .quote {
		text-align: justify;
		font-style: italic;
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.quote:before, .quote:after {
		font-family: "Font Awesome 5 Free";
		font-weight:900;
		line-height: 1.3em;
		height: 1.3em;
		display: inline-block;
		font-size: .7em;
		width: 15px;
    	vertical-align: middle;
		padding-top: 0;
		margin-top: -10px;
		color: #333;
	}
	.quote:before {
		content: "\f10d";
		padding-right: 30px;
	}
	.quote:after {
		content: "\f10e";
		padding-left: 10px;
	}
	#sp-section-three .signature {
		float: right;
		font-weight: 700;
		font-size: .9em;
		margin-top: 10px;
		color: black;
	}


	#sp-section-four {
		background: #000 url("../../../images/anchorglass/Alberta-Glass-Repair-Service-Area-Background.jpg");
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-position: center;
		color: white;}
	#sp-section-four h2, #sp-section-four h2::after, #sp-section-four p {color:white; text-align: center;}
	#sp-section-four h2::after {background-color:white;}
	#sp-section-four p {
		font-size: 1em;
		font-weight: 600;
	}
	#sp-section-four .lead {
		font-size: 1.5em;
		font-style: italic;
		padding: 0 10px;
		font-weight: 600;
		max-width: 100%;
	}
	#sp-section-four .btn {
		width: 100%;
		margin: 5px auto;
		text-align: center;
		font-size:1rem;
	}
	
	.sp-scroll-up, .sp-scroll-up:focus {background: var(--anchorBlue); color:white; border:2px solid white;}
	.sp-scroll-up:hover {color: var(--anchorBlue); background:white; border:2px solid var(--anchorBlue);}
/* General */
	h1 {line-height:1.6em;
		text-align:center;
		font-weight:600;
		font-size:1.4em;
		margin-bottom:40px;
		color:#111;
		}
	h1 span.larger {font-size:1.8em;}
	h2, h3, h4, h5, h6 {font-weight:bold; color:#333;}
	h2 {text-align:center; margin-bottom:40px; text-transform:uppercase;}
	h2::after {
		content: "";
		height: 4px;
		width: 10%;
		display: block;
		margin: 8px auto;
		background-color: #333;
	}
	p {font-family: Arial, Helvetica, sans-serif; font-size:1.2em; color:#999;}
	p.lead {font-weight:700; font-size:1.4; color:#444; margin-bottom:10px;}
	.article img {border:2px solid rgba(0,0,0,.5); margin:0 auto 15px;}
	img.thumbnail {width:100%; max-width:none; height:auto; margin:0 auto 10px;}
	.article .row {margin-top:10px; margin-bottom:10px;}
	.caption {text-align:center; font-weight:600; margin:5px auto;}
	  /*#auto-glass-page .row, #residential-glass-page .row, #commercial-glass-page .row, [itemprop="articleBody"] .row {margin-bottom:30px; padding:10px;}
*/	[itemprop="articleBody"] .row {margin-bottom:15px; padding:10px;}
	
	/* cards */
	#services .card {padding:15px; margin:5px; background-color:white; box-shadow:0 0 15px rgba(0,0,0,.3);}
	#services .card h3 {text-align:center; font-size: 1.5rem;}
	#services .card img {border:2px solid rgba(0,0,0,.5);}
	#services .card-body {padding: 1rem 0;}
	#services .btn {width:100%; margin:5px auto;}
	#sp-user2 h2 {color:#333;}
	#sp-user2 h2::after {background-color:#333;}
	#locksmith .btn.btn-danger {float: none;}
	
	/* gallery */
	.lb-prev, .lb-next {opacity:100 !important;}
	.well {
		min-height: 20px;
		padding: 19px;
		margin-bottom: 20px;
		background-color: #fcfcfc;
		-webkit-box-shadow: inset 5px 5px 5px rgb(0 0 0 / 20%);
		box-shadow: inset 5px 5px 5px rgb(0 0 0 / 20%);
	}
	.well.well-sm h4 {text-align:center;}
	.imgWrapper {
		display: block;
		background-color: white;
		min-height: 75px;
		max-width: 100%;
		margin-bottom: 20px;
		border: 1px solid #333;
		border-radius: 5px;
		padding: 4px;
		-webkit-transition: invert 1s ease-in-out;
	}
	.imgWrapper img {margin:auto; text-align:center;}
	.imgWrapper:hover {-webkit-filter: sepia(100%);}
	.gal-thumbnail {
		max-width: 100%;
		border-radius: 5px;
		border: 1px solid transparent;
		-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
	}
	.gallery h3 {margin-bottom:15px;}
	/*.my-auto {margin:0 auto !important;}*/
	img#emergency-locksmith {width:100%;}
	
	/* Contact  */
		#map {
		  height: 300px;
		  /* The height is 400 pixels */
		  width: 100%;
		  /* The width is the width of the web page */
		  margin:20px auto 20px;
		}
		#contact-page img.thumbnail {width:100%; margin: 0 0 20px 0 !important; text-align:left;}
		.contact-info .fas, .contact-info div[class^="contact-"] {font-size:1.2em; line-height:1.2; height:1.2; vertical-align:middle;}
		.contact-info .fas {padding-top:5px !important;}
		
	/* Content bottom Nav */
		.pagenavigation li {margin:auto; text-align:center;}
		
/* Bottom */
	#sp-bottom h3 {-moz-border-bottom: 2px solid grey; -webkit-border-bottom: 2px solid grey; border-bottom: 2px solid grey; text-align:center; padding-bottom:3px;}
	#sp-bottom .sp-module .sp-module-title {font-size:1.7em;}
	#sp-bottom #sp-bottom3 .sp-module ul > li, #sp-bottom #sp-bottom3 .sp-module ul > li > ul > li 	{display:inline-block; width:50%; font-size:1.1em;}
	#sp-bottom li.active a {color:white; font-weight:600;}
	#bottomSocial a span {font-size:3em; margin: 0 25px;}
	#bottomSocial {text-align:center;}
	#sp-bottom1 img {width:60%; margin:0 auto 10px; text-align:center;}
	#sp-bottom1 .caption {text-align:left; text-align:center;}
	#bottomContact li {font-size:1.3em;}
	#bottomMapLink img {filter: grayscale(100%); transition:all .7s ease;}
	#bottomMapLink img:hover {filter: grayscale(0%);}
	#bottomContact {text-align:center;}
	#sp-bottom3 li {text-align:center;}
/* Footer */
	#sp-footer a{color:#ccc;}
	#sp-footer a:hover {color:#fff;}
	#sp-footer .container-inner {padding:15px 0;}
	#sp-footer .container-inner p {font-size:1em; margin:0 auto;}
	#sp-footer #sp-footer1, #sp-footer #sp-footer2 {text-align:center;}


@media screen and (min-width: 576px) {
	@keyframes fadeInUp {
		  from {margin-top:0; height:auto; opacity:0; font-size:.1em;}
		  to {margin-top:-35px; opacity:1; font-size:1.2rem;}
	}
	.container-fluid blog-featured {padding:0 30px;}
	.article-list .article {padding:40px;}
	#sp-logo.col-auto {width:auto;}
	#sp-menu.col-auto {width:auto;}
	section {padding-top:80px; padding-bottom:80px;}
	#sp-user1 ul.towns li {width:33%;}
	#locksmith .btn.btn-danger {float: right;}
	#services .card {padding:15px; margin:15px;}
	#sp-section-four .btn {width: 80%;}
	#sp-section-four .lead {font-size:1.5em;}
	#sp-section-four p {font-size:1.1em;}
	#sp-bottom h3 {text-align:left;}
	#sp-bottom1 img, #sp-bottom1 .caption {margin:0 0 10px; text-align:left;}
}

/* Medium devices (tablets, 768px and up)*/
@media screen and (min-width: 768px) {
	@keyframes fadeInUp {
		  from {margin-top:0; height:auto; opacity:0; font-size:.1em;}
		  to {margin-top:-45px; opacity:1; font-size:1.4rem;}
	}
	.container {max-width:none;}
	.well.well-sm h4 {text-align:left;}
	/*.my-auto {margin:inherit;}*/
	img.thumbnail {margin-bottom:0;}
	#contact-page img.thumbnail {width:80%;}
	#sp-bottom1 img {width:40%; margin:0 0 10px;}
	#sp-footer .container-inner p {font-size:1.2em; margin:0;}
	#sp-footer #sp-footer1	{text-align:left;}
	#sp-footer #sp-footer2 {text-align:right;}
	#services .card {padding:15px; margin:15px 0;}
	#bottomContact, #sp-bottom3 li {text-align:left;}
	#sp-bottom {padding:40px;}
	#bottomSocial {text-align:left !important;}
	#bottomSocial a span {font-size:3em; margin:0 25px 0 0;}
	
}

@media screen and (min-width: 992px) {
	@keyframes fadeInUp {
		  from {margin-top:0; height:auto; opacity:0; font-size:.1em;}
		  to {margin-top:-55px; opacity:1; font-size:1.6rem;}
	}
	[itemprop="articleBody"] .row {margin-bottom:30px; padding:10px;}
	a#offcanvas-toggler {display:none !important;}
	/*#sp-logo {width:90%;}*/
	.article img {margin:0; text-align:left;}
	img#emergency-locksmith {width:80%;}
	#sp-section-one img {width:80%;}
	#sp-section-four .btn {width: 60%;}
	#sp-bottom1 img {width:70%; margin:0 0 10px;}
	.lb-prev, .lb-next {opacity:0;}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media screen and (min-width: 1200px) {
	@keyframes fadeInUp {
		  from {margin-top:0; height:auto; opacity:0; font-size:.1em;}
		  to {margin-top:-80px; opacity:1; font-size:2em;}
	}
	.sp-megamenu-parent > li > a {font-size:1.1rem; margin: 5px 8px;}
	.container {max-width: 1170px;}
	img#emergency-locksmith {width:70%;}
	#services .card {padding:25px; margin:15px;}
	#sp-section-four .lead {font-size:1.7em;}
	#sp-section-four p {font-size:1.2em;}
	#sp-bottom1 img {width:50%;}
}

@media screen and (min-width: 1300px) { /*and (max-width: 1399px)*/
	.container {max-width: 1270px;}
}

@media screen and (min-width: 1400px) {	
	.container {max-width: 1370px;}
}

